Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 07:50:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation karem                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  karem Bot:  Hi Karem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644605151 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:37 AM, 28th Mar                     karem                    Hello           11:38 AM, 28th Mar                   Bot                   أهلا مرة أخرى!           11:38 AM, 28th Mar                     karem                    I need to know this           11:38 AM, 28th Mar                     karem                    Order 9644605151           11:39 AM, 28th Mar                     karem                    I need to go to collect the item from the store           11:39 AM, 28th Mar                   mayar                   HiKareem ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:42 AM, 28th Mar                   mayar                   Kindly let me check with our team first then we will contact you           11:44 AM, 28th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:44 AM, 28th Mar                   mayar                   Is there anything else i can help you with?            11:44 AM, 28th Mar                     karem                    Hello           11:46 AM, 28th Mar                   mayar                   yes           11:47 AM, 28th Mar                   mayar                   Is there anything else i can help you with?           11:47 AM, 28th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314137